﻿.bg-index .nome{font-weight:500;font-size:55px;line-height:50px;color:white}
.mvv .nome{font-weight:800;font-size:40px;text-transform:uppercase;color:white}
.lista-servicos .item a .nome{font-weight:600;font-size:25px;text-transform:uppercase}
.single-plano .assim-tv .tab-canais .tab-content.assimtv .item .nome{font-weight:600;font-size:16px;color:#969696}
.page-assim-app .app .lista-app .nome{color:#FF6D34;font-size:22px;font-weight:600;text-transform:uppercase}
.lista-velocidade .nome{color:#FF6D34;font-size:22px;font-weight:600;text-transform:uppercase}
.cartao .nome{color:#FF6D34;font-size:22px;font-weight:600;text-transform:uppercase}
.baixe-agora .nome{font-weight:600;font-size:22px;text-transform:uppercase;color:#FF6D34;position:relative;padding-left:50px;margin-bottom:20px}
.baixe-agora .nome .icon{position:absolute;top:-5px;left:0;font-size:38px}
.baixe-agora .nome .icon.icon-antivirus-protecao{font-size:50px;top:-15px}


.menu-header ul  li  a  .fa-search{ font-size:20px;padding: 0px 10px 0px 10px; margin-right: 0px;}

span.city-time{
  padding-right: 20px;
}
.app-content{position:absolute !important;top:50%;right:15px;width:66.66%;text-align:center;-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-webkit-transform:translateY(-50%);transform:translateY(-50%)}

.clearfloat, .cl, .c {clear: both; height: 0; font-size: 1px; line-height: 0px;}



.equal-height-wrap .mcb-wrap .mcb-wrap-inner { position:relative; float:left; width:100%;}


.equal-height-wrap .mcb-wrap.valign-middle .mcb-wrap-inner { top:50%; 
	-webkit-transform:translateY(-50%); -moz-transform:translateY(-50%); -ms-transform:translateY(-50%); -o-transform:translateY(-50%); transform:translateY(-50%);}

.equal-height-wrap .mcb-wrap.valign-bottom .mcb-wrap-inner { top:100%;
	-webkit-transform:translateY(-100%); -moz-transform:translateY(-100%); -ms-transform:translateY(-100%); -o-transform:translateY(-100%); transform:translateY(-100%);}
.home-feature-content__item-title{margin:0 0 10px;line-height:1;}
.home-feature-content__item-title .fa{color:#333;position:absolute;cursor:pointer;margin-left:-30px;}
.home-feature-content__item-title a:link,.home-feature-content__item-title a:visited{text-decoration:none;color:#0a44bb;}
.home-feature-content__item-title.has-audio{padding-left:30px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

	.sub-title a:hover {color:#00BCD5;}


.grey_block .counter_first:nth-child(2) .counter1 {
	margin-left: -42px
}


.counter_first .counter1:first-child, .counter_first .counter:first-child {
	margin-right: 15px
}


.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}


blockquote.aligncenter,
img.aligncenter,
.wp-caption.aligncenter {
	margin-top: 7px;
	margin-bottom: 7px;
}

#logo a {
    color: white!important;
    text-transform: uppercase;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-12 {
    width: 100%;
  }
.row{margin-right:-15px;margin-left:-15px}
.product-gallery img.lazy-load,.product-small img.lazy-load,.product-small img[data-lazy-srcset]:not(.lazyloaded){background-color:rgba(68,96,132,0.1);padding-top:100%}
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}


.rev_slider .tp-mask-wrap .tp-caption,
.rev_slider .tp-mask-wrap *:last-child,
.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,
.wpb_text_column .rev_slider .tp-mask-wrap *:last-child{
	margin-bottom:0;

}

.ezcol-divider {
	clear: both !important;
	display: block !important;
	margin-bottom: 0px !important;
	padding-top: 0px !important;
	width: 100% !important;
	background: none !important;
}

	.ezcol-last + .ezcol-divider {
		clear: none !important;
		display: none !important;
		margin: 0 !important;
		padding: 0 !important;
	}
.panel-heading{padding:10px 15px;border-bottom:1px solid transparent;border-top-left-radius:3px;border-top-right-radius:3px}
.panel-heading+.list-group .list-group-item:first-child{border-top-width:0}
.panel-group .panel-heading{border-bottom:0}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}

.mobile-menu-wrap .mobile-menu-dealers-box .mobile-menu-dealers-box-inside {
  position: relative;
  margin: auto auto;
  max-width: 750px;
  height: 100px;
  text-align: center;
  padding: 20px 0 20px 0;
  border-top: 1px solid #2a2b2b;
}

.search-expand-inner { padding: 22px; border-bottom: 1px solid rgba(255,255,255,0.3);  }


#simple_box #learn {
	margin: 0 20px;
}


#learn, #pricing {
	padding-left: 25px;	
	display: block;
	height: 21px;
        width: 340px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
        color: #0072bc;
		margin:-3px 0 0 0;

}

#learn .img-l-p, #pricing .img-l-p {
	margin:0 0 0 -25px;
	padding-right:7px;
	position:relative;
	top:3px;
}

*html #learn .img-l-p, *html #pricing .img-l-p{
	top:4px;
	}


.entry-meta span.bl_categ {
	max-width: 97%;
}


body.attachment .entry-meta span.bl_categ {
	display: none;
}


#content .format-aside .author ,
#content .format-aside  .bl_categ,
#content .format-aside .bl_sep {
	display: none;
}


.metaslider .caption-wrap {
    position: absolute;
    bottom: 0;
    left: 0;
    background: black;
    color: white;
    opacity: 0.7;
    margin: 0;
    display: block;
    width: 100%;
    line-height: 1.4em;
}


.metaslider .caption-wrap .caption img {
    width: auto;
}

			
			
				.site-branding {
					display: none;
				}


.header, .container, .footer, .top-inner {
    margin: 0 auto;
    width: 1089px;
}


.top-inner {
    left: 50%;
    margin: auto;
    position: fixed;
    padding: 5%;
    text-align: center;
    top: 30%;
    transform: translate(-50%, -30%);
    width: 65%;
}
#footer .footer-widgets-wrap{position:relative;padding:80px 0}
.footer-widgets-wrap .col_full,.footer-widgets-wrap .col_half,.footer-widgets-wrap .col_one_third,.footer-widgets-wrap .col_two_third,.footer-widgets-wrap .col_three_fourth,.footer-widgets-wrap .col_one_fourth,.footer-widgets-wrap .col_one_fifth,.footer-widgets-wrap .col_two_fifth,.footer-widgets-wrap .col_three_fifth,.footer-widgets-wrap .col_four_fifth,.footer-widgets-wrap .col_one_sixth,.footer-widgets-wrap .col_five_sixth{margin-bottom:0}
.dark .footer-widgets-wrap a{color:#CCC}
.dark .footer-widgets-wrap a:hover{color:#999}
#footer .footer-widgets-wrap .newsletter-form-row{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}
#footer .footer-widgets-wrap .newsletter-form-row button{width:100%}

.views-view-grid .views-row {
  clear: both;
  float: left;
  width: 100%;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-6{width:50%}
.header__nav--right .on-demand__content ul.on-demand__inner--item-list .dfp-tag-wrapper .dfp-tag-wrapper{margin:15px auto;display:block;text-align:center;}
.header__nav--right .on-demand__content ul.on-demand__inner--item-list .dfp-tag-wrapper .dfp-tag-wrapper:before{content:"SPONSORED BY";font-style:italic;font-size:12px;padding-bottom:4px;}
#Side_slide,#Side_slide .search-wrapper input.field,#Side_slide a:not(.action_button),#Side_slide #menu ul li.submenu .menu-toggle{color: #A6A6A6;}


.sh-header-search-side-container {
	width: 70%;
	max-width: 1200px;
	position: relative;
}
.mobile-nav__has-sublist .mobile-nav__link{display:table-cell;vertical-align:middle;width:100%}
.mobile-nav__sublist .mobile-nav__link{padding-left:30px;font-weight:normal;font-size:11px}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-7{-webkit-box-flex:0;-webkit-flex:0 0 58.333333%;-ms-flex:0 0 58.333333%;flex:0 0 58.333333%;max-width:58.333333%}


.wt {
 font-family: Verdana, Arial, Helvetica, sans-serif;    
 font-size: 12px;
 font-weight: bold;
 text-decoration: none;
 white-space: nowrap;
 color: #FFFFFF;
}

A.wt {
 font-family: Verdana, Arial, Helvetica, sans-serif;    
 font-size: 12px;
 font-weight: bold;
 text-decoration: none;
 white-space: nowrap;
 color: #FFFFFF;
}

A.wt:visited {
 font-size: 12px;
 text-decoration: none;
 color: #FFFFFF;
}

A.wt:hover {
 font-size: 12px;
 text-decoration: underline;
 color: #FFFFFF;
}


.logo img {
  max-height: 16px;
}


.logo a {
  color: #232323;
  text-decoration: none;
  font-size: 14px;
}


.logo--footer {
	margin-bottom: 10px;
}

  .logo--footer img {
  	max-height: 16px;
  }

  
  .logo--footer a {
  	padding: 0 100px 0 0; 
  }

  .logo span {
    display: block;
    position: absolute;
    bottom: 1px;
    left: 226px;
  }

  
  .logo--footer span {
  	bottom: 0;
    left: 145px;
  }
.page-taxonomy-term #skip ul{margin-bottom:15px;}
.page-admin .col.span_9_of_12 #skip{font-size:1.4em;padding:0 1% 20px;}
.page-anl-payment-process-completed .col.span_9_of_12 #skip,.page-anl-payment-process-completed .col.span_12_of_12 #skip{font-size:1.4em;padding:0 1% 20px;}
#skip .page_404,#skip .page_403{font-size:1.4em;margin:0 1%;padding:0 0 7px;}


.cornered { width: 325px; height: 0px; border-top: 40px solid #6eceb2; border-right: 40px solid transparent;}

#notepad-1 .cornered { border-top: 40px solid #FA781E;}

#notepad-2 .cornered { border-top: 40px solid #A50034;}

#notepad-3 .cornered { border-top: 40px solid #009CA6;}

  .is-sticky-nav .header__navigation-widgets::before { display: none; }

.header__navigation-widgets { -webkit-order: 4; -ms-flex-order: 4; order: 4; z-index: 1; position: relative; width: 100%; }

.header__navigation-widgets .widget:last-of-type { margin-bottom: 20px; }


.header__widgets + .header__navigation-widgets .widget:first-of-type { margin-top: 0; }

.no-flexbox .header__logo, .no-flexbox .header__navigation, .no-flexbox .header__widgets, .no-flexbox .header__navigation-widgets { display: inline-block; width: 100%; }

.no-flexbox .header__navigation-widgets { background-color: #2f538a; margin-bottom: 0; }

.no-flexbox .header__navigation-widgets::before, .no-flexbox .header__navigation-widgets::after { display: none; }

.header__navigation-widgets .social-icons__link { display: inline-block; }
.content-box-percentage{color:#9e9e9e;}


.lesse-scroll-bar { text-align: center; background: #c2c2c2; color: #ffffff; position: relative; }

.rg-sc .rg-scr-desc-surround {
  clear: both;
}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
#language-selector .container-fluid{background-color:#e8ecef;padding:0;}


.t3-spotlight .t3-module {
margin-bottom: 5px;
}
.footer__social{margin-top:30px}


.mob-title {
  color: #FFF;
  font-family: sans-serif;
  font-weight: bold;
  font-size: 14px;
  line-height: 1;
  margin: 0;
  padding: 0;
}
.sub-menu,.sub-menu .menu-item,.sub-menu .menu-item a{min-width:230px}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.sub-menu .menu-item-has-children {
	position:relative;	
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.menu1 { *zoom: 1; }


.menu1:after { content: " "; display: table; clear: both; }

  .menu1.active { display: block; }

  .menu1 .menu1__list { display: inline-block; vertical-align: top; padding-left: 24px; border-left: 2px solid #01a676; }
.et_header_style_slide #et-top-navigation,.et_header_style_fullscreen #et-top-navigation{padding:44px 0 44px 0!important}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#333333!important}
#main-header,#et-top-navigation{font-family:'Lato',Helvetica,Arial,Lucida,sans-serif}

.discountprice,
#item_page_wrap #price.discountprice p { color: #eb6666 !important; }

		.item-meta .discountprice {display: block; margin: 5px 0 0 0;}
.wf-float-left{float:left}
#bottom-bar .wf-float-left{margin-right:10px}
#bottom-bar .wf-float-left:last-of-type,.logo-center#bottom-bar .wf-float-left{margin-right:0}
.logo-split#bottom-bar .wf-float-left{text-align:right}
#bottom-bar.logo-split .wf-float-left{-webkit-flex:1 1 0%;-moz-flex:1 1 0;-ms-flex:1 1 0%;flex:1 1 0%}

  #branding-bottom,
  #bottom-bar .wf-float-left,
  #bottom-bar .wf-float-right {
    display: block;
    float: none;
    width: auto;
    padding-left: 0;
    padding-right: 0;
    margin-right: auto;
    margin-left: auto;
    text-align: center !important;
  }

  #bottom-bar.logo-split .wf-float-left,
  #bottom-bar.logo-split .wf-float-right {
    -webkit-flex: 0 0 auto;
    -moz-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}


.portfolio-grid .row {
  margin: 0;
}

    .contact_form.subscription-model .form-title .medium-6 h2 {
        margin-bottom: 25px;
    }
    .medium-6.small-6.columns.left-side {        width: auto;    }
    .medium-6.columns.right-side {        width: auto;        float: right;    }
header .quicklinks ul li .menu-icon{width:22px;padding:0;display:none;margin-right:10px;position:relative;top:2px}
.text-center{text-align:center !important}




#fw-footer {
	margin:2em 0 0;
	border-top:1px solid #999;
	text-align:center !important
}


#fw-footer p {
	width:100% !important;
	text-align:center !important
}


#fw-footer a img {
	display:none
}

.topheaderlink {
	display: inline-block; 
	padding: 2px 12px 2px 6px; 
	border-right: 1px solid #477989;
}

.topheaderlink:last-child {border: none;}


.c-banner__list-item {
  display: inline-block; }


.c-banner__list-item--chat {
  display: none;
  margin-left: 1rem; }


.play-column {
    position: absolute;
}


.main-table .play-column {
    position: relative;
    float: right;
    margin: 0 5px;
    height: 30px;
    padding-top: 4px;
    text-align: center;
}


.right-side .play-column {
    left: unset;
    right: 5px;
    background-color: #fff;
    width: 60px;
    height: 58px;
    padding-top: 17px;
}

.box-content.right-position {
	padding: 0 0 100px 0;
}





.box-content {
	width: 100%;
	float: left;
	padding: 100px 0 100px 0;
}

.box-content.about {
	padding: 200px 0 100px 0;
}




.box-content.blog {
	padding: 100px 0 0 0;
}


.box-content.blog-r-posts {
	padding: 0 0 100px 0;
}




.box-content.box-s-post {
	padding: 100px 0 30px 0;
}




#wrapper {
	display: block;
	width: 960px;
	margin: 0px auto;
	text-align: left;
}
.col-2-third{width:66.66%}
.flexslider .slides .video-shortcode{margin-bottom:0}
.fusion-vimeo.center-video .video-shortcode,.fusion-youtube.center-video .video-shortcode{margin:0 auto}

#wrap_footer .link {
	position: absolute; width: 598px; height: 40px; left: 555px; top: 35px;
	text-align: left;
}

#wrap_footer .link a:hover {
	color: #205bbd;
}
.widget.highlights h2.widgettitle{background:#ECECEC;padding:9px 10px;text-align:center;font-size:0.8em;color:#0085C4;text-transform:uppercase}
.widget.social h2.widgettitle{font-size:0.8em;text-transform:uppercase;float:left;padding-top:10px}

	.header_area {padding-bottom: 7px;border-bottom: 4px solid #222;}

.part-content .win-category{max-width: 190px;margin: 0 auto;text-align: center;padding: 0 12px 0 12px;font:15px/25px Regular;}

.part-content .win-category span{display: inline-block;min-width: 16px;color:#e20015;font-family: bold;}

.part-content .win-category b{color:#363636;font-family: bold;}
.simple-share:before{font-size:16px}
.simple-share{margin:10px 5px;text-decoration: none;display: inline-block;font-size: 12px;border-radius: 3px;color: #777;background: #f8f8f8;border: 1px solid #ccc;box-shadow: 0 1px 0 rgba(0,0,0,.08);line-height: 23px;padding: 1px 8px 0 5px}
.simple-share:active,.simple-share:hover{color: #555;background: #fafafa;border: 1px solid #999}
.simple-share.ss-gplus{margin-left:0}
.simple-share.ss-facebook{margin-right:0}
.img-responsive{display:block;max-width:100%;height:auto}
.featured-videos-title__link{color:#fff}
.featured-videos-title__link:hover{text-decoration:underline}
#et_mobile_nav_menu{display:none;float:right}
.et_header_style_fullscreen #et_top_search,.et_header_style_fullscreen #top-header,.et_header_style_fullscreen .et_slide_menu_top .clear,.et_header_style_fullscreen div#et_mobile_nav_menu,.et_header_style_slide #et_top_search,.et_header_style_slide #top-header,.et_header_style_slide div#et_mobile_nav_menu,.et_slide_in_menu_container #mobile_menu_slide .et_mobile_menu li ul{display:none!important}
.et_header_style_fullscreen div#et_mobile_nav_menu,.et_header_style_fullscreen.et_fullwidth_nav .et-search-form,.et_header_style_slide div#et_mobile_nav_menu,.et_header_style_slide.et_fullwidth_nav .et-search-form{right:0!important}
.et_header_style_centered #et_mobile_nav_menu{float:none;position:relative;margin-top:20px}
.et_header_style_split #et_mobile_nav_menu{display:block;float:none;position:relative;margin-top:20px}

.box .custom li:before {
	content: "\f0da";
	font-family: FontAwesome;
	font-size: 11px;
	left: 0;
	padding: 0;
	position: absolute;
	top: 11px;
}

#gkSidebar .box .custom li:before { top: 9px; }

span.search_icon {
cursor: pointer;
margin: 0 3px 0 5px
}
.top-nav-wrapper{background:0 0;border-bottom:dotted 1px #eee}
.top-nav-wrapper .navbar{font-size:14px}
.top-nav-wrapper .navbar-default{background:0 0;border-color:transparent}
.top-nav-wrapper .navbar-default ul li a{color:#5e5e5e;font-weight:700}
.top-nav-wrapper .navbar-default ul li a:hover{color:#2b2b2b;background:#eaeaea}
.top-nav-wrapper .navbar-default ul li.active a{background:0 0;color:#000;font-weight:600}
.top-nav-wrapper .navbar-default ul li.active a:hover{background:0 0;color:#000}
.et_pb_image_0 .et_pb_image_wrap{box-shadow:0px 12px 18px -6px rgba(0,0,0,0.3)}


#home #first-time h3 {
	width: 60%;
	margin: 20px auto;
	text-align: center;
	color: #67C687;
}


#home #first-time p {
	width: 50%;
	margin: 20px auto;
	text-align: center;
}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.et_pb_pricing_table .et_pb_button_wrapper{padding-right:30px;padding-left:30px}


#top-social li,
#top-social li a,
#top-social li .ts-icon,
#top-social li .ts-text {
	display: block;
	position: relative;
	float: left;
	width: auto;
	overflow: hidden;
	height: 44px;
	line-height: 44px;
}
header .header-outer .logo_container{float:left;width:148px}
header .header-outer .logo_container a{display:block;max-width:147.55px}
header .header-outer .logo_container a img{max-width:147.77px;max-height:108px;display:block;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;transition:all .4s ease-in-out;-o-transition:none}

.post.excerpt .post-content { overflow: visible }

.post-content {
padding-bottom: 15px;
margin-bottom: 15px;
}

.ss-full-width .post-content {
margin-bottom: 0;
padding-bottom: 0;
}


.text-reversed {
  color: #FFF;
  -webkit-font-smoothing: antialiased;
}


.cross-link .text {
  padding: 0 16px;
}


.cross-link .text p {
  margin-bottom: 8px;
}


.cross-link .text p:last-child {
  margin-bottom: 0;
}


.cross-link .text a {
  margin-top: 8px;
}


.cross-link.podcast .text p {
  font-size: 15px;
}


.subscribe-bar .text {
  color: #FFF;
  display: inline-block;
  margin-right: 10px;
}


.hero.error .text {
  padding: 80px 0;
}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
.font_iswo5ossq, [data-font="font_iswo5ossq"], [data-font="font_iswo5ossq"] li a {font-family: "soleil", sans-serif;font-weight: 300;font-style: normal;}
.thankyou-inner{width:100%;height:auto}
.pull-right{float:right!important}
.pull-right-xs{float:right}
.pull-right-sm{float:right}
.pull-right-md{float:right}
.pull-right-lg{float:right}
.blockquote-reverse,blockquote.pull-right{padding-right:15px;padding-left:0;border-right:5px solid #eee;border-left:0;text-align:right}
.blockquote-reverse .small:before,.blockquote-reverse footer:before,.blockquote-reverse small:before,blockquote.pull-right .small:before,blockquote.pull-right footer:before,blockquote.pull-right small:before{content:''}
.blockquote-reverse .small:after,.blockquote-reverse footer:after,.blockquote-reverse small:after,blockquote.pull-right .small:after,blockquote.pull-right footer:after,blockquote.pull-right small:after{content:'\00A0 \2014'}

table.classementNormal tr.club_0 td{font-weight:bold;background:#999999;color:#ffffff;}


.grideschis
{
background-color:#E6E7E9;
}


.wide-content  h1,
.wide-content .content,
.wide-content .after-content,
.wide-content .quote-content {
    padding-left:0;
}

.navigation .n_bj9{ background-position:-213px -160px;}
.container{position:relative;margin-left:auto;margin-right:auto;padding-right:15px;padding-left:15px}
.container-fluid{position:relative;margin-left:auto;margin-right:auto;padding-right:15px;padding-left:15px}

  .banks-login .container.g-pt-20--lg.g-pt-10 {
    padding-top: 0px !important;
  }

.navbar .container {             width:1300px       }
.row, body.opal-content-layout-2cl #content .wrap, body.opal-content-layout-2cr #content .wrap, [data-opal-columns], body.archive .site-content .wrap, .blog .site-content .wrap, .opal-archive-style-4.blog .site-main, .opal-archive-style-4.archive .site-main, .opal-archive-style-3.blog .site-main, .opal-archive-style-3.archive .site-main, .site-footer .widget-area, .opal-comment-form-2 .comment-form, .opal-comment-form-3 .comment-form, .opal-comment-form-4 .comment-form, .opal-comment-form-6 .comment-form, .widget .gallery,.elementor-element .gallery,.single .gallery, .list-feature-box, [data-elementor-columns] {margin-right:-20px;margin-left:-20px;}
.elementor-element.elementor-hidden-phone{height: auto !important;}

.flotado{
	float:left;
}


h3.sb-title {
	font-size: 1.5em;
	line-height: 1.5;
	margin-bottom: 1em;
	color: #999;
}
.social-section .facebook-iframe-container{margin:30px 0;background:#fff;padding:1em;border-radius:4px;display:inline-block;-webkit-box-shadow:0 4px 4px rgba(0, 0, 0, 0.2);box-shadow:0 4px 4px rgba(0, 0, 0, 0.2)}
nav.mobile_menu ul li span.mobile_arrow i{color:#888}



	nav.mobile_menu ul li span.mobile_arrow i, nav.mobile_menu ul li span.mobile_arrow i {
	    color: #6c6f70;
	}

.recent-post-slider .wp-post-content a.readmorebtn {padding: 5px 10px;border: 1px solid #e7e7e7;text-decoration: none;margin: 5px 0; font-size:14px;}

.recent-post-slider.design-3 h2.wp-post-title a,
.recent-post-slider.design-3 .wp-post-content a.readmorebtn,
.recent-post-slider.design-3 .wp-post-content p{color: #fff;}

.recent-post-slider.design-4 .wp-post-content a.readmorebtn {color: #444; border-color: #444;}
.homeCategories .homeCategories__category .borders .border{background:#d9d9d5;position:absolute;transition:background 1s}
.homeCategories .homeCategories__category .borders .border:before{content:"";background:#00549a;position:absolute;transition:background .3s;z-index:1}




.feature-block-image {
width:100%;
height:auto;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-4-0 , #pl-4 .so-panel:last-child { margin-bottom:0px }
 #pg-4-1 , #pg-4-2 , #pl-4 .so-panel { margin-bottom:30px }
 #pl-w5c099205e878c .so-panel { margin-bottom:30px }
 #pl-w5c099205e878c .so-panel:last-child { margin-bottom:0px }




#homepage-banner .page-tab li.current-menu-item {
    display: none;
  }

#homepage-banner .page-tab li.current-menu-item:after {
    display: none;
}

.page-tab .current-menu-item {
    positon:relative;
}

#homepage-banner .page-tab {
    position: absolute;
    margin: 0;
    line-height:1;
    list-style:none;
    padding:0;
    zoom:1;
    right: 0;
    top: 2em;
}

#homepage-banner .page-tab li {
    color:#fff;
    cursor:pointer;
    font-weight:400;
    font-family: 'Muli', sans-serif;
}

  
  .site-nav .menu-item-has-children .sub-menu {
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    opacity: 0; }

  .site-nav .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1; }

  .mega-menu .menu-item a {
    font-size: 15px;
    line-height: 1.8em;
    color: #575757;
    font-weight: 400; }

.menu-widget .menu-item a img {
	display: none;
}

.menu-item a.menu-image-title-before.menu-image-not-hovered img, .menu-item a.menu-image-hovered.menu-image-title-before .menu-image-hover-wrapper {
	padding-left: 0;
}

.menu-item a img {
	display: none;
}
body.et_vertical_nav .container.et_search_form_container .et-search-form input{font-size:18px!important}
.mobile_nav .select_page{display:none}
.et_header_style_centered #main-header .mobile_nav{display:block;padding:5px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:rgba(0,0,0,.05);text-align:left}
.et_header_style_centered .mobile_nav .select_page,.et_header_style_split .mobile_nav .select_page{display:inline-block;color:#666;font-size:14px}
.et_header_style_split #main-header .mobile_nav{display:block;padding:9px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:rgba(0,0,0,.05);text-align:left}

  .bottom__info a {
    display: inline-block; }

.aligncenter {
	display: block;
	margin: 4px auto;
}


#cart, #currency, div.currency {
    float: left;
    font-weight: 300
}


#currency, div.currency {
    padding: 6px 5px 3px 15px
}


#currency .currency-label {
    float: left
}

div.currency.mobile { display: none; }


div.currency.mobile select#virtuemart_currency_id {
	align-self: center;
}
	
		div.currency.desktop { display: none; }


 

#columnLeft, #top_nav, #slidebox ,#slider_tabs, #risk_shipping,#craftysyntax,#call_me_now,#home_box-1,#home_box-2,#home_box-3,#home_box-4,   .noprint{display: none;}


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}


a.avo-button {
    border: 2px solid #fff;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    
  display: none;
    padding: 14px 30px;
    letter-spacing: 2px;
    font-size: 15px;
    background-color: rgba(0,0,0,0.1);
    margin-top: 25px;
  text-decoration: none !Important;
}


a.avo-button:hover {background-color:#fff; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-5{width:41.66667%}

.comments-area blockquote {
	font-size: 18px;
	font-size: 1rem;
}




.comments-area {
	margin: 0 0 3.5em;
}

.site-description {
	color: #777;
	display: none;
	font-family: Lato, sans-serif;
	font-size: 16px;
	line-height: 1.875;
	margin: 0 60px;
	padding: 3px 0;
	text-transform: uppercase;
}

	.site-description,
	.site-title {
		margin: 0 90px;
	}

.main-navigation ul.nav-menu.toggled-on,
.menu-toggle {
	display: inline-block;
}

  html #page #header .header_mid nav .menu-item-mega-description-container,
  html #page #header .header_bot nav .menu-item-mega-description-container {
    display: none;
  }

.timer-col #days, .timer-col #hours, .timer-col #minutes, .timer-col #seconds{
	display:inline-block;
	font-family: 'Roboto Condensed', sans-serif;
	font-size:18px;
	padding:5px 10px;
}

.timer-col #hours, .timer-col #minutes, .timer-col #seconds{
	background:#eceae4;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
}
.pswp,.pswp__bg,.pswp__container,.pswp__img--placeholder,.pswp__share-modal,.pswp__share-tooltip,.pswp__zoom-wrap{-webkit-backface-visibility:hidden}
.pswp__share-tooltip a,.pswp__share-tooltip a:hover{text-decoration:none;color:#000}
.pswp__share-tooltip{z-index:1620;position:absolute;background:#FFF;top:3.11111rem;border-radius:.11111rem;display:block;width:auto;right:2.44444rem;box-shadow:0 .11111rem .27778rem rgba(0,0,0,.25);transform:translateY(.33333rem);transition:transform .25s;will-change:transform}
.pswp__share-tooltip a{display:block;padding:.44444rem .66667rem;font-size:.77778rem;line-height:1rem}
.pswp__share-tooltip a:first-child{border-radius:.11111rem .11111rem 0 0}
.pswp__share-tooltip a:last-child{border-radius:0 0 .11111rem .11111rem}
.pswp__share-modal--fade-in .pswp__share-tooltip{transform:translateY(0)}
.pswp--touch .pswp__share-tooltip a{padding:.88889rem .66667rem}

#twenty4 span.line-heading {
    width: 27%;
    border: 1px solid #5e94f6!important;
    text-align: center;
    margin: auto;
    margin-top: 20px;
    margin-bottom: 20px;
}

	.no-mobile{display:none!important;}






img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img,
.widget-container img {
	max-width: 100%; 
	height: auto; 
}

.widget-container {
	word-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
	margin: 0 0 18px 0;
}

.widget-container .wp-caption img {
	margin: auto;
}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#ccc}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}

.art-header:after, #art-header-bg:after, .art-layout-cell:after, .art-layout-wrapper:after, .art-footer:after, .art-nav:after, #art-hmenu-bg:after, .art-sheet:after,
.cleared, .clearfix:after {
   clear: both;
   font: 0/0 serif;
   display: block;
   content: " ";
}

.telpopup a.href-tel {
    color:#fff;
    font-size: 32px;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{-webkit-box-flex:0;-webkit-flex:0 0 25%;-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}
.fusion-menu-item-button .menu-text{border-color:#ffffff;}
.fusion-menu-item-button:hover .menu-text{border-color:#ffffff;}


span.menu-text {
    text-shadow: 1px 1px 7px black;
}


.banner-tag {
  margin: 1.5rem 0;
  display: inline-block;
  padding: 0.25em 0.4em;
  font-size: 75%;
  font-weight: bold;
  line-height: 1;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: 0.25rem;
}
.bsp-style-1 .bsp-video-icon{opacity:0;transition:opacity .3s ease;content:' ';display:block}
.bsp-style-2 .bsp-video-icon-wrapper{transition:opacity .3s ease;opacity:0}
.bsp-style-2 .bsp-current-item .bsp-video-icon-wrapper{position:absolute;top:30px;left:14px;background:#e62929;width:24px;height:24px;line-height:24px;overflow:hidden;opacity:1;z-index:1;text-align:center}
.bsp-style-2 .bsp-current-item .bsp-video-icon{border:6px solid transparent;border-left-color:#fff;top:0;left:4px;position:relative;opacity:1;display:inline-block}
